body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	color: #000000;
	height: auto;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;

}

#logo {

}

#about {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;


}
#news {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#item {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#material {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#wrapping {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#contact {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#guid {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#blog {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#table {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;
}
#access {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;
}


#page {
	width: 660px;
	text-align: center;


}

.moji1 {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	margin-left: 40px;
	clear: left;
}
.photo {
	width: 720px;
	margin-left: 5px;
	margin-top: 20px;
	margin-right: 5px;
	float: left;
	margin-bottom: 20px;
}
.comment {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 11px;
	line-height: 20px;
	color: #333;
	margin-left: 60px;
	margin-bottom: 30px;
	clear: left;
	float: none;
}
.comment a {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 11px;
	line-height: 20px;
	color: #666666;
	margin-left: 60px;
	margin-bottom: 30px;
	clear: left;
	float: none;
	font-weight: bold;

}

.comment_oversea {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin-left: 60px;
	margin-bottom: 30px;
	clear: left;
	float: none;
}
.comment_oversea a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	margin-left: 60px;
	margin-bottom: 30px;
	clear: left;
	float: none;
	font-weight: bold;

}


.moji3 {
	margin-top: 80px;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	margin-left: 60px;

}
.moji4 {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 25px;
	color: #666666;
	width: 100px;
	margin-left: 10px;



}
.moji4 a {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 25px;
	color: #666666;
	width: 100px;
	margin-left: 30px;
	text-decoration: none;





}

.moji5 {
	margin-left: 20px;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 20px;
	color: #666666;

}

.diary {
	width: 720px;
	float: left;



}
.hr {
	margin-left: 5px;
}
.under {
	width: 710px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	margin-right: 20px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;

}
.category {
	width: 140px;
	float: left;
	margin-top: 30px;
	margin-left: 30px;



}
#middle {
	width: 920px;
}

#page {
	width: 660px;
	text-align: center;


}
